Joomla

Discussion in 'other security issues & news' started by XandroZ, Sep 5, 2006.

Thread Status:
Not open for further replies.
  1. XandroZ

    XandroZ Registered Member

    Joined:
    Aug 4, 2006
    Posts:
    14
    Joomla! before 1.0.11 omits some checks for whether _VALID_MOS is defined, which allows attackers to have an unknown impact, possibly resulting in PHP remote file inclusion
    Unspecified vulnerability in PEAR.php in Joomla! before 1.0.11 allows remote attackers to perform "remote execution," related to "Injection Flaws."
     
Loading...
Thread Status:
Not open for further replies.